TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Lift ( elt-ord^inf i, elt-pls/fld^fun P ) -> elt-fld^fun

### Description

<shortdoc> Lift the element x of the residue class field of P (infinity included) to an algebraic function. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack